package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TsafeuserprofilePK;
import com.qsoft.rs.sincoar.dto.TsafeuserprofilePKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TsafeuserprofilePKMapper {

    TsafeuserprofilePKMapper INSTANCE = Mappers.getMapper(TsafeuserprofilePKMapper.class);

    TsafeuserprofilePK getEntidad(TsafeuserprofilePKDTO tsafeuserprofilePK);

    TsafeuserprofilePKDTO getDto(TsafeuserprofilePK tsafeuserprofilePK);

}